<p id="notice"><%= notice %></p>

<p>
  <strong>Movie:</strong>
  <%= @movie_watchlist.movie_id %>
</p>

<p>
  <strong>User:</strong>
  <%= @movie_watchlist.user_id %>
</p>

<%= link_to 'Edit', edit_movie_watchlist_path(@movie_watchlist) %> |
<%= link_to 'Back', movie_watchlists_path %>
